Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81421 - Add Korean resource file
Summary: Add Korean resource file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: a2ps
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-09 08:36 UTC by Nakai
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-10 06:04:22 UTC


Attachments (Terms of Use)
a2ps-4.13-euckr.patch (deleted)
2003-01-09 08:43 UTC, Nakai
no flags Details | Diff

Description Nakai 2003-01-09 08:36:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.0.1) Gecko/20020830

Description of problem:
Add Korean resource file.

This patch enable a2ps to print Korean document written in EUC-KR.

Like:
a2ps --encoding=euc-kr ko.txt -o ko.ps

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to print Korean text
2. Oops
3.
    

Additional info:

There is Korean version of a2ps, h2ps in our distro,
but this is based on the old version of a2ps.

And this patch still cannot obsolete h2ps. H2ps can embed
Korean fonts into the postscript, but a2ps cannot at this moment.

Comment 1 Nakai 2003-01-09 08:43:12 UTC
Created attachment 89229 [details]
a2ps-4.13-euckr.patch

Comment 2 Tim Waugh 2003-01-09 10:07:23 UTC
Fixed package is a2ps-4.13b-27.  Please verify that it fixes the problem for you.

Comment 3 David Joo 2003-01-10 05:49:43 UTC
It is verifed.. PS output is correct.
Thanks


Note You need to log in before you can comment on or make changes to this bug.